<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/img_list_bg_02"
    android:gravity="center_vertical"
    android:minHeight="110dp"
    android:minWidth="70dp"
    android:orientation="vertical">

  <RelativeLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:paddingBottom="18dp"
      android:paddingLeft="25dp"
      android:paddingRight="25dp"
      android:paddingTop="16dp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

      <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal"
                android:gravity="center_vertical">

        <ImageView
                android:id="@+id/ivRowCheck"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:background="@drawable/d_common_radiobox"
                android:duplicateParentState="true"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textAllCaps="false"/>
        <TextView
                android:id="@+id/tvRowTitle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginLeft="15dp"
                android:gravity="center_vertical"
                android:includeFontPadding="false"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_02"
                android:textStyle="bold"/>
      </LinearLayout>

      <LinearLayout
          android:id="@+id/llRowBody_Body"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginTop="15dp"
          android:duplicateParentState="false"
          android:orientation="horizontal">

        <include layout="@layout/row_rules_things_select_value"/>
      </LinearLayout>
    </LinearLayout>
  </RelativeLayout>


</LinearLayout>